<?php 
 list($abs1, $s2) = explode("pages",getcwd( ));
include $abs1."abegin.php";
echo "duration";
include $abs1."abegin1.php";
$os="";
$ff=getcwd( )."/d-u-r-a-t-i-o-n-.htm";
include $abs1."time.php";
include $abs1."aend.php";
?>